\documentclass[10pt,english,a4paper, fancyfoot, git]{mkessler-script}

\course{Algebraic Geometry}
\lecturer{Dr. Gebhardt Martin}
\author{Maximilian Keßler, Lucas Valle-Thiele}

\usepackage{algebraic-geometry}

\begin{document}

\maketitle
\cleardoublepage

\tableofcontents
\cleardoublepage

% start lectures
    \import{inputs/lectures/}{lec_02.tex}
    \import{inputs/lectures/}{lec_03.tex}
% end lectures



\end{document}
